/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "Purchase"; ObjectID = "f6Y-Ai-b2c"; */
"f6Y-Ai-b2c.title" = "Acheter…";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "1 %{value1}@"; ObjectID = "uBp-zR-MAL"; */
"uBp-zR-MAL.ibShadowedDisplayPattern" = "1 %{value1}@";

/* Class = "NSTextFieldCell"; title = "Company:"; ObjectID = "2016"; */
"2016.title" = "Entreprise :";

/* Class = "NSButtonCell"; title = "Create a new invoice"; ObjectID = "wsN-bT-Yxt"; */
"wsN-bT-Yxt.title" = "Créer une facture";

/* Class = "NSTextFieldCell"; title = "Customer #:"; ObjectID = "2007"; */
"2007.title" = "N° de client :";

/* Class = "NSTextFieldCell"; title = "Date:"; ObjectID = "1542"; */
"1542.title" = "Date :";

/* Class = "NSTextFieldCell"; title = "Delivery date:"; ObjectID = "Mw1-NR-0wk"; */
"Mw1-NR-0wk.title" = "Date de livraison :";

/* Class = "NSTextFieldCell"; title = "Delivery method:"; ObjectID = "1685"; */
"1685.title" = "Mode de livraison :";

/* Class = "NSTextFieldCell"; title = "Due date:"; ObjectID = "1592"; */
"1592.title" = "Date d’échéance :";

/* Class = "NSTextFieldCell"; title = "E-mail:"; ObjectID = "2046"; */
"2046.title" = "Adresse électronique :";

/* Class = "NSButtonCell"; title = "Edit…"; ObjectID = "1993"; */
"1993.title" = "Modifier…";

/* Class = "NSButtonCell"; title = "I. R. P. F."; ObjectID = "Awk-Fd-SgH"; */
"Awk-Fd-SgH.title" = "I.R.P.F.";

/* Class = "NSTextFieldCell"; title = "Invoice-level discount [%]:"; ObjectID = "k0y-K1-6t2"; */
"k0y-K1-6t2.title" = "Remise sur facture [%] :";

/* Class = "NSTextFieldCell"; title = "Message:"; ObjectID = "1696"; */
"1696.title" = "Message :";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "2012"; */
"2012.title" = "Nom :";

/* Class = "NSTextFieldCell"; title = "Phone:"; ObjectID = "2051"; */
"2051.title" = "Attention :";

/* Class = "NSTableColumn"; headerCell.title = "Price per unit incl. VAT"; ObjectID = "014-TO-mVv"; */
"014-TO-mVv.headerCell.title" = "Prix unitaire TVA incl.";

/* Class = "NSTextFieldCell"; title = "Purchase order:"; ObjectID = "1630"; */
"1630.title" = "Bon de commande :";

/* Class = "NSTextFieldCell"; title = "Recipient:"; ObjectID = "1621"; */
"1621.title" = "Destinataire :";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "1uI-ya-xjr"; */
"1uI-ya-xjr.title" = "Envoi";

/* Class = "NSButtonCell"; title = "Show delivery address"; ObjectID = "1792"; */
"1792.title" = "Afficher l’adresse de livraison";

/* Class = "NSButtonCell"; title = "Show delivery date"; ObjectID = "dz4-U3-MJs"; */
"dz4-U3-MJs.title" = "Afficher la date de livraison";

/* Class = "NSMenuItem"; title = "Show price incl. VAT"; ObjectID = "MNW-yZ-58Y"; */
"MNW-yZ-58Y.title" = "Afficher le prix TVA incl.";

/* Class = "NSTableColumn"; headerCell.title = "Unit"; ObjectID = "1786"; */
"1786.headerCell.title" = "Unité";

/* Class = "NSTextFieldCell"; title = "VAT #:"; ObjectID = "1969"; */
"1969.title" = "N° de TVA :";

/* Class = "NSButtonCell"; title = "Verify"; ObjectID = "1966"; */
"1966.title" = "Vérifier";

/* Class = "NSButton"; ibShadowedToolTip = "Verify the VAT number with the member state tax authority through the EU VIES portal."; ObjectID = "1962"; */
"1962.ibShadowedToolTip" = "Vérifiez le numéro de TVA auprès des autorités fiscales de l’État membre via le portail VIES de l’UE.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "064-42-CmH"; */
"064-42-CmH.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "City"; ObjectID = "0uO-Af-Bc6"; */
"0uO-Af-Bc6.placeholderString" = "Ville";

/* Class = "NSTextFieldCell"; title = "Invoice #:"; ObjectID = "1523"; */
"1523.title" = "N° facture";

/* Class = "NSTextFieldCell"; title = "Credit period:"; ObjectID = "1563"; */
"1563.title" = "Délai de paiement à:";

/* Class = "NSTableColumn"; headerCell.title = "Product #"; ObjectID = "1770"; */
"1770.headerCell.title" = "N° article";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "1771"; */
"1771.headerCell.title" = "Nom";

/* Class = "NSTableColumn"; headerCell.title = "Comment"; ObjectID = "1780"; */
"1780.headerCell.title" = "Observation";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1781"; */
"1781.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Discount"; ObjectID = "1782"; */
"1782.headerCell.title" = "Remise";

/* Class = "NSTextFieldCell"; title = "20%"; ObjectID = "1783"; */
"1783.title" = "20%";

/* Class = "NSTableColumn"; headerCell.title = "Quantity"; ObjectID = "1784"; */
"1784.headerCell.title" = "Quantité";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1785"; */
"1785.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1787"; */
"1787.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Price per unit excl. VAT"; ObjectID = "1788"; */
"1788.headerCell.title" = "Prix unitaire";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1789"; */
"1789.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "1799"; */
"1799.title" = "jours";

/* Class = "NSBox"; title = "Box"; ObjectID = "1861"; */
"1861.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Address:"; ObjectID = "2020"; */
"2020.title" = "Adresse";

/* Class = "NSButtonCell"; title = "Include VAT"; ObjectID = "2028"; */
"2028.title" = "Ajouter la TVA";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "2035"; */
"2035.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "2041"; */
"2041.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Currency:"; ObjectID = "35"; */
"35.title" = "Devise :";

/* Class = "NSTextFieldCell"; title = "Language:"; ObjectID = "38"; */
"38.title" = "Langue :";

/* Class = "NSTextFieldCell"; title = "Exchange rate:"; ObjectID = "416"; */
"416.title" = "Taux de change :";

/* Class = "NSTextFieldCell"; title = "1 SEK"; ObjectID = "418"; */
"418.title" = "1 SEK";

/* Class = "NSButtonCell"; title = "Round to nearest whole number"; ObjectID = "42"; */
"42.title" = "Arrondi";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "433"; */
"433.title" = "Continuer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "435"; */
"435.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Tag:"; ObjectID = "45"; */
"45.title" = "Mot-clé :";

/* Class = "NSTextFieldCell"; title = "SEK"; ObjectID = "450"; */
"450.title" = "SEK";

/* Class = "NSTextFieldCell"; title = "Template:"; ObjectID = "65"; */
"65.title" = "Modèle :";

/* Class = "NSTextField"; ibShadowedToolTip = "Postal code."; ObjectID = "748-kX-0mT"; */
"748-kX-0mT.ibShadowedToolTip" = "Code postal.";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "8"; */
"8.headerCell.title" = "#";

/* Class = "NSTableColumn"; headerCell.title = "Recipient"; ObjectID = "9"; */
"9.headerCell.title" = "Destinataire";

/* Class = "NSTextField"; ibShadowedToolTip = "Street."; ObjectID = "9aZ-ju-shq"; */
"9aZ-ju-shq.ibShadowedToolTip" = "Rue.";

/* Class = "NSTextField"; ibShadowedToolTip = "County."; ObjectID = "BAq-BX-sF0"; */
"BAq-BX-sF0.ibShadowedToolTip" = "Département.";

/* Class = "NSTextField"; ibShadowedToolTip = "Postal code."; ObjectID = "C7q-ZW-Gg9"; */
"C7q-ZW-Gg9.ibShadowedToolTip" = "Code postal.";

/* Class = "NSTextFieldCell"; placeholderString = "City"; ObjectID = "CNn-Cv-Byw"; */
"CNn-Cv-Byw.placeholderString" = "Ville";

/* Class = "NSTextFieldCell"; placeholderString = "Street"; ObjectID = "ESl-GD-P19"; */
"ESl-GD-P19.placeholderString" = "Rue";

/* Class = "NSTextFieldCell"; title = "="; ObjectID = "FP0-S6-Mhm"; */
"FP0-S6-Mhm.title" = "=";

/* Class = "NSTextFieldCell"; title = "Our reference:"; ObjectID = "Gmx-h8-CzI"; */
"Gmx-h8-CzI.title" = "Référence de l’expéditeur";

/* Class = "NSTextField"; ibShadowedToolTip = "Street."; ObjectID = "KDE-ZC-pk6"; */
"KDE-ZC-pk6.ibShadowedToolTip" = "Street.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Country."; ObjectID = "M9Y-mt-KsV"; */
"M9Y-mt-KsV.ibShadowedToolTip" = "Pays.";

/* Class = "NSTextField"; ibShadowedToolTip = "County."; ObjectID = "NCF-vJ-1kk"; */
"NCF-vJ-1kk.ibShadowedToolTip" = "Département.";

/* Class = "NSButtonCell"; title = "Delivery address:"; ObjectID = "QTc-iN-YBm"; */
"QTc-iN-YBm.title" = "Adresse de livraison";

/* Class = "NSTextFieldCell"; placeholderString = "Street"; ObjectID = "QeJ-aE-mb1"; */
"QeJ-aE-mb1.placeholderString" = "Rue";

/* Class = "NSTextField"; ibShadowedToolTip = "City."; ObjectID = "SWo-uV-GBv"; */
"SWo-uV-GBv.ibShadowedToolTip" = "Ville.";

/* Class = "NSTextField"; ibShadowedToolTip = "City."; ObjectID = "UHN-PG-xMa"; */
"UHN-PG-xMa.ibShadowedToolTip" = "Ville.";

/* Class = "NSTextFieldCell"; placeholderString = "County"; ObjectID = "YdX-Xp-1zh"; */
"YdX-Xp-1zh.placeholderString" = "Département";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Country."; ObjectID = "etT-8s-izN"; */
"etT-8s-izN.ibShadowedToolTip" = "Pays.";

/* Class = "NSTextFieldCell"; placeholderString = "County"; ObjectID = "iNQ-Gs-Q7T"; */
"iNQ-Gs-Q7T.placeholderString" = "Département";

/* Class = "NSTextFieldCell"; placeholderString = "Postal code"; ObjectID = "nLI-0d-jI9"; */
"nLI-0d-jI9.placeholderString" = "Code postal";

/* Class = "NSTextFieldCell"; placeholderString = "Postal code"; ObjectID = "qMk-Mi-dT5"; */
"qMk-Mi-dT5.placeholderString" = "Code postal";

